Community
Showing results for 
Search instead for 
Do you mean 
Reply

APFW 2010 and SQL 2008 Standard

Astute Commentator
Posts: 15
Country: USA

APFW 2010 and SQL 2008 Standard

The kb article here seems to indicate that Act 2010 can be upgraded to SQL 2008 standard, but not R2.  The wording makes it seem like you need ACT! 2011 to use SQL 2008 R2.

 

Am I reading this correctly?  ACT! 2010 cannot use SQL R2?

 

 

Platinum Elite Contributor
Posts: 14,384
Country: Australia
Astute Commentator
Posts: 15
Country: USA

Re: APFW 2010 and SQL 2008 Standard

thanks Mike, but that is R2 Express....I'm using R2 standard 

Platinum Elite Contributor
Posts: 14,384
Country: Australia

Re: APFW 2010 and SQL 2008 Standard

Hmmm .... it might work, but I don't think it was tested. If you want to use SQL 2008 R2, you might be best looking at upgrading to ACT! 2011